Как стать автором
Обновить

Комментарии 6

А что мешает поставить Arch на rpi4?

Отсутствие в Windows пакетного менджера

https://scoop.sh/ - только один из них.

Это неправильный, очень древний GDC. Новый влит в GCC9.2 и выше.

Стоит поискать на форуме, или спросить про ARM. Например

gdc пока вообще нового нет, там используется fe старого dmd, который ещё был на C++ (с бэкпортом некоторых фич, но всё же), скорее всего только в 12 будет свежий fe на D (gcc требует чтобы можно было собрать новый используя только старый gcc без доп инструментов)

Ну как нового. Версия языка 2.076.1 (это 2017г), но оптимизатор то gcc 11.1

Вопрос конечно, соберется ли им vibe.d
Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.